Subject: Re: Running Win10 after end of life

From: David Schwartz via PLUG-discuss <[email-masked]>
Date: Tue, 6 May 2025 03:54:41 -0700

On May 4, 2025, at 7:36 PM, Keith Smith via PLUG-discuss <[email-masked]> wrote:
> 
> I did not know there was a bias on the list.
> 
> - Keith
> 

It’s when people mention “the Apple tax” that the bias shows up.

At least my older Macs don’t turn into door-stops when Apple stops supporting them. Two of them cannot be upgraded to the latest versions of MacOS, but they are fully functional.

From all of the warnings I’m reading about Windows 10, I’m really not sure what to expect. I have two computers that I can’t upgrade to Win 11.

-David Schwartz

---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss